<?xml version="1.0" encoding="utf-8"?>
<Window size="4,4">
  <Font indexname="0" name="微软雅黑" size="12" default="true" indexfont="yahei12"/>
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei14"/>
  <VerticalLayout name="root" bkcolor="main_bk_color">
	 <VerticalLayout name="view_reference">
	 	<Control />
		<HorizontalLayout name="reload_container" height="80" visible="true">
			<Control />
			<Label width="80" height="80" bkimage="file='navigator/res/loading.apng'"/>
			<Control />
		</HorizontalLayout>
		<Control />
	 </VerticalLayout>
  </VerticalLayout>
</Window>